/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css
	
*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(http://fonts.googleapis.com/css?family=Rock+Salt);
@import url(http://fonts.googleapis.com/css?family=Alex+Brush);
@import url(http://fonts.googleapis.com/css?family=Cinzel);
@import url(http://fonts.googleapis.com/css?family=Lustria);
/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "Arimo", arial, verdana, sans-serif;
font-weight:normal;
}

thead th,
tbody th{
font-family: "Arimo", arial, verdana, sans-serif;
}
.fb-link { 
	height:55px; 
	width:55px; 
	display:inline-block; 
	background:url(images/facebook2.png) top left no-repeat; 
	background-size:55px 55px;
	margin-top:30px;
	}

.fb-link:hover{
	background:url(images/facebook.png) top left no-repeat; 
	background-size:55px 55px;
	}

.tt-link { 
	height:55px; 
	width:55px; 
	display:inline-block; 
	background:url(images/twitter2.png) top left no-repeat; background-size:55px 55px;
	margin-top:30px;}

.tt-link:hover{
	background:url(images/twitter.png) top left no-repeat; 
	background-size:55px 55px;}

.padding{
	padding:20px;
	height:404px;
	}

.padding-top-x{margin-top:46px;}

.padding-x{
	padding:20px;
	height:350px;
}
.padding-y{
	padding-left:20px;
	padding-right:20px;
}
	
.space{padding-top:100px;
}


#textarea1{
	height:135px;
	}


#headerfont{
font-family: 'Rock Salt', cursive;
}
.rocksalt{
font-family: 'Rock Salt', cursive;
}
.alexbrush {
font-family: 'Alex Brush', cursive;
}
.cinzel {
font-family: 'Cinzel', serif;
}
.newfont {
font-family: 'Lustria', serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Arimo", arial, verdana, sans-serif;
}

.menu{
color:red;
font-family: "Arimo", arial, verdana, sans-serif;
}
.menu li{margin:0;padding:0;list-style-type:none;display:inline-block;*display:inline;position:relative;zoom:1;line-height:inherit;
	top:0;left:0;font-size:16px;  /* fixed font-size to replace font-size:0 in parent .menu 1em/16px default */}

.menu li a {
	color: #666;
	text-shadow:none;
}


	blockquote{
font-family: "Arimo", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/


.grid {
background:
}

.indexheader{
margin-bottom:25px;
margin-top:25px;
}

.sidetext{
	padding-left:40px
	}
	
.spacer{
margin-top:20px;
}
.footer-extend{
background: #99004C; 
border-top: 1px solid #ddd;
}
.footergap{
margin-top: 70px;
}

.footerlogo{
padding-top:150px;
} 

.menu{
background: #D4AF37;
padding-bottom:;
}

	.menu li.current>a,
		.menu li.current>a:hover,
		.menu li.current.hover>a{
			background:#99004C; 
			}

body{
	margin: 0;
	padding: 0 0 0 0;
	color: #000;
	background: #efefef url(css/img/gray_jean.png);
	font: normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
	text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}

.header-banner{
	background-image:;
	background-repeat:no-repeat;
	background-position: 0px 30px;	
	}



#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}


#footer{
padding:10px;
margin:0;
color:#D4AF37;
font-size:1em;
position: relative;
top:0;
left:0;
background:#99004C;
}
#footer a {
text-decoration:none;
list-style-type: none;
}
#footer li a{
list-style-type: none;

#link-top{
display:none;
}
	
/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}
	
	.navbar span{
	color:#86dc00;
	}
	
	
	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}
	
		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}
		
		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}
		
.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0px 0px 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}
	 
#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}

